Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Tigerstripe » Problems uploading TS 0.4 into Ganymede with update site
Problems uploading TS 0.4 into Ganymede with update site [message #11896] Sat, 11 October 2008 15:37 Go to next message
Jerome Magnet is currently offline Jerome MagnetFriend
Messages: 14
Registered: July 2009
Junior Member
I have a problem with the provided update site
http://download.eclipse.org/technology/tigerstripe/updates/s ite.xml

I started from a fresh install of Ganymede.
Added the site in the Help - Software Updates - Add Site..
I get two entries in Available Software:
- http://download.eclipse.org/technology/tigerstripe/updates/s ite.xml
with following packages
- http://download.eclipse.org/technology/tigerstripe/site.xml
The latter always generate this error:
No repository found at
http://download.eclipse.org/technology/tigerstripe/site.xml.

Install from the above I get the following installed software:
-Tigerstripe Annotation Framework (Incubation) 0.3.0
- Tigerstripe Core (Incubation) 0.3.0
These are not the M0.4. Did I miss something ? Is the update working with
the latest Milestone packages?

Jerome
Re: Problems uploading TS 0.4 into Ganymede with update site [message #12892 is a reply to message #11896] Mon, 13 October 2008 20:07 Go to previous messageGo to next message
Eric Dillon is currently offline Eric DillonFriend
Messages: 103
Registered: July 2009
Senior Member
Hi Jerome,

Did you install all the dependencies required by Tigerstripe? EMF, GMF,
etc...

We keep a bundle with all of them handy at

http://www.eclipse.org/downloads/download.php?file=/technolo gy/tigerstripe/
tigerstripe-required-0.4.zip

You will need to unzip this on top of your fresh version of Ganymede.

I am guessing that once all the dependencies are resolved, the update site
will work.

Another option is to download the bundle-tigerstripe-workbench-....zip from
the downloads page which will contain the TS stuff + all the required
plugins. From then on, you will be able to run simple updates.

Let me know how this goes.
Eric

On 10/11/08 8:37 AM, in article gcqh6u$7p3$1@build.eclipse.org, "Jerome
Magnet" <jeromem@nortel.com> wrote:

> I have a problem with the provided update site
> http://download.eclipse.org/technology/tigerstripe/updates/s ite.xml
>
> I started from a fresh install of Ganymede.
> Added the site in the Help - Software Updates - Add Site..
> I get two entries in Available Software:
> - http://download.eclipse.org/technology/tigerstripe/updates/s ite.xml
> with following packages
> - http://download.eclipse.org/technology/tigerstripe/site.xml
> The latter always generate this error:
> No repository found at
> http://download.eclipse.org/technology/tigerstripe/site.xml.
>
> Install from the above I get the following installed software:
> -Tigerstripe Annotation Framework (Incubation) 0.3.0
> - Tigerstripe Core (Incubation) 0.3.0
> These are not the M0.4. Did I miss something ? Is the update working with
> the latest Milestone packages?
>
> Jerome
>
>
Re: Problems uploading TS 0.4 into Ganymede with update site [message #12908 is a reply to message #12892] Thu, 16 October 2008 11:54 Go to previous message
Jerome Magnet is currently offline Jerome MagnetFriend
Messages: 14
Registered: July 2009
Junior Member
Hi Eric,

No I thought the update manager would resolve the dependencies.
Anyway, I decided to go with the other approach. Extracting the ZIP into my
eclipse folder.

Still the error message "No repository found in <URL>" is misleading.
I thought something else was not working.

Wow what I nice new theme look to Tigerstripe!

Thanks
Jerome
Re: Problems uploading TS 0.4 into Ganymede with update site [message #563790 is a reply to message #11896] Mon, 13 October 2008 20:07 Go to previous message
Eric Dillon is currently offline Eric DillonFriend
Messages: 103
Registered: July 2009
Senior Member
Hi Jerome,

Did you install all the dependencies required by Tigerstripe? EMF, GMF,
etc...

We keep a bundle with all of them handy at

http://www.eclipse.org/downloads/download.php?file=/technolo gy/tigerstripe/
tigerstripe-required-0.4.zip

You will need to unzip this on top of your fresh version of Ganymede.

I am guessing that once all the dependencies are resolved, the update site
will work.

Another option is to download the bundle-tigerstripe-workbench-....zip from
the downloads page which will contain the TS stuff + all the required
plugins. From then on, you will be able to run simple updates.

Let me know how this goes.
Eric

On 10/11/08 8:37 AM, in article gcqh6u$7p3$1@build.eclipse.org, "Jerome
Magnet" <jeromem@nortel.com> wrote:

> I have a problem with the provided update site
> http://download.eclipse.org/technology/tigerstripe/updates/s ite.xml
>
> I started from a fresh install of Ganymede.
> Added the site in the Help - Software Updates - Add Site..
> I get two entries in Available Software:
> - http://download.eclipse.org/technology/tigerstripe/updates/s ite.xml
> with following packages
> - http://download.eclipse.org/technology/tigerstripe/site.xml
> The latter always generate this error:
> No repository found at
> http://download.eclipse.org/technology/tigerstripe/site.xml
>
> Install from the above I get the following installed software:
> -Tigerstripe Annotation Framework (Incubation) 0.3.0
> - Tigerstripe Core (Incubation) 0.3.0
> These are not the M0.4. Did I miss something ? Is the update working with
> the latest Milestone packages?
>
> Jerome
>
>
Re: Problems uploading TS 0.4 into Ganymede with update site [message #563808 is a reply to message #12892] Thu, 16 October 2008 11:54 Go to previous message
Jerome Magnet is currently offline Jerome MagnetFriend
Messages: 14
Registered: July 2009
Junior Member
Hi Eric,

No I thought the update manager would resolve the dependencies.
Anyway, I decided to go with the other approach. Extracting the ZIP into my
eclipse folder.

Still the error message "No repository found in <URL>" is misleading.
I thought something else was not working.

Wow what I nice new theme look to Tigerstripe!

Thanks
Jerome
Previous Topic:Problems uploading TS 0.4 into Ganymede with update site
Next Topic:Importing a UML 2.1 file & profile
Goto Forum:
  


Current Time: Sun Dec 21 22:21:54 GMT 2014

Powered by FUDForum. Page generated in 0.03645 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software